<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>DREAM enables Group P2P Collaboration</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, viewport-fit=cover">
    <link rel="stylesheet" type="text/css" href="main.css">
    <link rel="icon" type="image/svg+xml" href="favicon.svg">
    <link rel="icon" type="image/png" href="favicon.png">
    <!-- TODO Add OG meta tags -->
</head>

<body>
    <header>
        <h1>DREAM</h1>
        <p class="cartridge"><a href="#demo">Announcing the DREAM demo</a></p>
        <h2>Internet protocols and applications
            to empower citizens to act and find agency together</h2>
        <p class="tagline">
            <abbr title="Distributed Replicated Edge Agency Machine">DREAM</abbr> enables Peer-to-Peer Group Collaboration
        </p>
    </header>

    <aside>
        <header>
            <p>Our public forum is open!<br>See <a href="https://dream.public.cat/categories">what's cooking</a>.</p>
        </header>
        <article class="topics-list">
            <section id="wp1">
                <h2><a href="/c/wp1-design/8">DESIGN</a></h2>
                <d-topics-list discourse-url="https://dream.public.cat" per-page="5" category="8" status="open"></d-topics-list>
            </section>
            <section id="wp2">
                <h2><a href="/c/wp2-software/9">SOFTWARE</a></h2>
                <d-topics-list discourse-url="https://dream.public.cat" per-page="5" category="9" status="open"></d-topics-list>
            </section>
            <section id="wp3">
                <h2><a href="/c/wp3-community/10">COMMUNITY</a></h2>
                <d-topics-list discourse-url="https://dream.public.cat" per-page="5" category="10" status="open"></d-topics-list>
            </section>
            <section id="wp4">
                <h2><a href="/c/wp4-reporting/6">REPORTING</a></h2>
                <d-topics-list discourse-url="https://dream.public.cat" per-page="5" category="6" status="open"></d-topics-list>
            </section>
        </article>
    </aside>

    <main role="main">
        <aside>
            <section id="pitch">
                <h2>Distributed Replicated Edge Agency Machine</h2>
                <p>The <abbr title="Public Universal Base: Libre Infrastructure Community">PUBLIC</abbr>
                <abbr>DREAM</abbr> is an ongoing research program part of the
                <abbr title="Next Generation Internet">NGI</abbr> initiative of
                the European Commission.
                </p>
                <p>In 2021, we will research and build technical solutions to
                empower communities everywhere to independently collaborate in the
                local creation and maintenance of open knowledge. The goal of
                DREAM is to enable the convergence of distributed
                <abbr title="Peer-to-Peer">P2P</abbr> networks and linked
                data models, within social solidary economy and
                    organize among trusted groups.</p>
                <p>For example, a group may collect, share, and edit local
                commons data offline, then synchronize these datasets with other
                trusted peers and enrich a globally distributed database that
                can be used from the Web and edited asynchronously by
                independent parties over the P2P network.
                </p>
            </section>
            <section id="demo">
                <h2>Announcing the DREAM Demo</h2>
                <p>The DREAM demo will be the first public demonstration of DREAM software associating <abbr>P2P</abbr> protocols and <abbr title="Commutative Replicated Data Types">CmRDT</abbr>-based implementation—also known as <em>operation-based <dfn id="CRDT">Conflict-free Replicated Data Types</dfn> (<abbr>CRDT</abbr>)</em>. This demo will take place <strong>in person</strong>, in Brussels, on March 5, 2022, as part of the OFFDEM conference.</p>
                <nav><a href="/pub/dream-demo">read more</a></nav>
            </section>
        </aside>
        <article>
            <section id="for-activists">
                <h2>For Activists</h2>
                <p>During the year we will propose hands-on collaborative
                workshops to inform software development, exploring and refining
                patterns of group collaboration. Participants sharing similar
                interests can form a group and enhance their collaborative
                practices. They can choose to work and organize online or
                offline—when they reconnect to the Internet, they may optionally
                share their work globally.</p>

                <nav><a href="/pub/for-activists">read more</a></nav>
            </section>
            <section id="for-developers">
                <h2>For Developers</h2>
                <p>We're designing and documenting a peer-to-peer framework that
                others can build upon and will provide a set of reusable free
                software libraries, components and reference implementations.
                DREAM components are designed to work together but may be used
                independently:
                    <ul>
                        <li>DROMEDAR provides conflict-free replicated data structures to distribute linked data;</li>
                        <li>UPSYCLE provides a peer-to-peer networking system for private encrypted group collaboration;</li>
                        <li>SHRUTHI provides unikernel orchestration and provisioning capabilities.</li>
                    </ul>


                </p>

                <nav><a href="/pub/for-developers">read more</a></nav>
            </section>
            <section id="dream-team">
                <h2>DREAM Team</h2>
                <p><abbr>DREAM</abbr> is part of the <abbr>NGI</abbr> <abbr title="NGI Program for Open INTErnet Renovation">POINTER</abbr> funding scheme (<code>NGI POINTER-20</code>) and
                received a 200,000 € grant to research and develop DREAM
                components over the year 2021. The grant is handled by <em>petites singularités</em>, a non-profit based in Brussels.</p>
                <p><small><a href="https://pointer.ngi.eu/"><img src="ngi-pointer.png" alt="NGI POINTER"></a><br>
                    This project has received funding from the European  Union’s Horizon 2020 research and innovation programme within the framework of the NGI-POINTER Project funded under grant agreement No 871528.
                    <br><img src="europe.png" alt="Europe"></small>
                </p>
                <p>Contact the team and learn how the project came about.</p>
                <nav><a href="/pub/dream-team">read more</a></nav>
            </section>
        </article>
    </main>

    <footer>
        <nav>
            <ul>
                <li><a href="#for-activists">For Activists</a></li>
                <li><a href="#for-developers">For Developers</a></li>
                <li><a href="#dream-team">Contact</a></li>
            </ul>
        </nav>
        <p><span title="PUBLIC is Petites Singularités and DREAM contributors">Copyright ©2020-2022 PUBLIC</span> — <a href="mailto:dream@public.cat">dream@public.cat</a> — <a href="https://gitlab.com/public.dream/dream.public.cat.git/">source code <!--git-tag--></a></p>
    </footer>
    <!-- Load latest open topics from Discourse -->
    <script src="https://dream.public.cat/javascripts/embed-topics.js"></script>
</body>

</html>
